or:
  text: "ИЛИ..."
  size: 160

this-person-worked-from-home:
  text: |-
    ЭТОТ ЧЕЛОВЕК
    РАБОТАЕТ
    ДОМА
  size: 30

this-person-didnt-go-to-that-bbq:
  text: |-
    ЭТОТ ЧЕЛОВЕК
    НЕ ПОШЕЛ
    ТУСИТЬ С 
    ДРУЗЬЯМИ
  size: 30

didnt-fly-domestically:
  text: |-
    НЕ ПОЕХАЛ
    В ОТПУСК
  size: 30

stayed-home:
  text: |-
    ОСТАЛСЯ
    ДОМА
  size: 30
